.titolo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #999;
	text-align: center;
}

.menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
}

.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
}

a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}

a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: underline;
}

a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}

.galleria-container {
    position: relative;
    overflow: hidden;
    background: #eee;
    text-align: center;
    margin-left: auto; margin-right: auto;
}

//Galeria CSS

h1{
	line-height:1.1;
	letter-spacing:-1px;
}

a {
	color:#fff;
}

.galleria-counter {
    color: #000;
}